Bug 71998 - Odd wording in warning window: "you have selected to"
Summary: Odd wording in warning window: "you have selected to"
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 9
Hardware: i386 Linux
low
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-20 17:03 UTC by Telsa Gwynne
Modified: 2007-03-27 03:56 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-24 17:59:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Telsa Gwynne 2002-08-20 17:03:34 UTC
Description of Problem:

GUI install of null. Partitioning screen:
selected "all partitions" and "review".
hit "next"
pop up appears, warning I am about to nuke data.

"You have selected to remove all partitions (ALL DATA).."

You don't "select to [verb]".
You select a thing or a range of things. Or you "choose to [verb]"

"You have chosen to remove" or "You have opted to removed" or
"You have selected the removal of all partitions (ALL DATA)..."
would be better.

Sorry if this is petty (or UK-specific)...

Comment 1 Michael Fulbright 2002-08-22 17:05:42 UTC
Will fix next release.

Comment 2 Michael Fulbright 2003-04-16 19:45:09 UTC
Change made.

Comment 3 Jeremy Katz 2006-04-24 17:59:26 UTC
Mass-closing lots of old bugs which are in MODIFIED (and thus presumed to be
fixed).  If any of these are still a problem, please reopen or file a new bug
against the release which they're occurring in so they can be properly tracked.


Note You need to log in before you can comment on or make changes to this bug.